<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17111e4e5440d83b29eeebbca8dda00b">
  <dict>
    <!--2022-11-14 16:05:08.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 10:57:21.000-->
    <int key="num_match">8</int>
  </dict>
</config>
